> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monaco.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read a saved Accounts view



## OpenAPI

````yaml https://api.monaco.com/openapi.json get /v1/accounts/views/{account_view_id}
openapi: 3.1.0
info:
  title: Monaco Public API
  description: Public API for Monaco
  version: 1.0.0
servers:
  - url: https://api.monaco.com
security: []
paths:
  /v1/accounts/views/{account_view_id}:
    get:
      tags:
        - Accounts
      summary: Read a saved Accounts view
      operationId: get_account_view
      parameters:
        - name: account_view_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Account View Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PublicItemResponse_AccountViewResponse_'
        4XX:
          description: Client error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PublicErrorResponse'
components:
  schemas:
    PublicItemResponse_AccountViewResponse_:
      properties:
        data:
          $ref: '#/components/schemas/AccountViewResponse'
        meta:
          $ref: '#/components/schemas/ResponseMeta'
      type: object
      required:
        - data
      title: PublicItemResponse[AccountViewResponse]
    PublicErrorResponse:
      properties:
        error:
          $ref: '#/components/schemas/ErrorDetail'
      type: object
      required:
        - error
      title: PublicErrorResponse
    AccountViewResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        is_default:
          type: boolean
          title: Is Default
        configuration:
          additionalProperties: true
          type: object
          title: Configuration
      type: object
      required:
        - id
        - name
        - is_default
        - configuration
      title: AccountViewResponse
    ResponseMeta:
      properties:
        timestamp:
          type: string
          format: date-time
          title: Timestamp
          description: Server timestamp of the response
      type: object
      title: ResponseMeta
    ErrorDetail:
      properties:
        code:
          type: string
          title: Code
          description: Machine-readable error code
          examples:
            - not_found
        message:
          type: string
          title: Message
          description: Human-readable error message
          examples:
            - Resource not found
      type: object
      required:
        - code
        - message
      title: ErrorDetail

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.